echo RepairDB in progress, it may take some time. Please wait .....
for %%f in (..\data\db_account_D5F21932\*.MYI) do myisamchk2009 --silent --force --fast --update-state -O key_buffer=64M -O sort_buffer=64M -O read_buffer=1M -O write_buffer=1M %%f


echo RepairDB completed.


goto end

:errorend

echo Please stop the server and then run the RepairDB script.

:end
cd bin

pause


